---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
fs2: smbv3
xfstests:
  test: generic-350
job_origin: xfstests-cifs.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-350-debian-12-x86_64-20240206.cgz-2eda7299be1d-20241024-188258-1s7m6e7-0.yaml"
id: d2e7569761bb0051f6d2b690eac7363a1988a1ad
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
commit: 2eda7299be1daa307b815b480cb9dd0b14ad062b
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-10-24 12:19:00.588146976 +08:00
_rt: "/result/xfstests/4HDD-ext4-smbv3-generic-350/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/2eda7299be1daa307b815b480cb9dd0b14ad062b"
compiler: gcc-12
head_commit: bd74ace19184e9ecdb388aaa1c0c4faac6ad32b4
base_commit: 42f7652d3eb527d03665b09edac47f85fb600924
branch: linux-devel/devel-hourly-20241022-014318
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-smbv3-generic-350/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/2eda7299be1daa307b815b480cb9dd0b14ad062b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/2eda7299be1daa307b815b480cb9dd0b14ad062b/vmlinuz-6.12.0-rc2-00029-g2eda7299be1d
- branch=linux-devel/devel-hourly-20241022-014318
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-350-debian-12-x86_64-20240206.cgz-2eda7299be1d-20241024-188258-1s7m6e7-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=2eda7299be1daa307b815b480cb9dd0b14ad062b
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/2eda7299be1daa307b815b480cb9dd0b14ad062b/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240930.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-f71228e3-1_20240930.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-350-debian-12-x86_64-20240206.cgz-2eda7299be1d-20241024-188258-1s7m6e7-0.cgz"
last_kernel: 6.12.0-rc2-00029-g2eda7299be1d
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20241023102443/lkp-src/include/site/lkp-wsx01

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/2eda7299be1daa307b815b480cb9dd0b14ad062b/vmlinuz-6.12.0-rc2-00029-g2eda7299be1d"
result_root: "/result/xfstests/4HDD-ext4-smbv3-generic-350/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/2eda7299be1daa307b815b480cb9dd0b14ad062b/0"
dequeue_time: 2024-10-24 12:52:56.748130333 +08:00
job_state: finished
loadavg: 3.46 2.59 1.19 1/150 2164
start_time: '1729745981'
end_time: '1729745985'
version: "/lkp/lkp/.src-20241021-113231:479a7a9e7dd8:0fe96e03ba22"
